SSS_GROUPMOD(8)

NAME
sss_groupmod - modifica un grupo

SYNOPSIS

sss_groupmod [options] GROUP

DESCRIPCION

sss_groupmod modifica el grupo para reflejar los cambios indicados en la línea de comandos.

OPCIONES

-a,--append-group GROUPS
    Agrega este grupo a otros grupos que hayan sido indicados con el parámetro GROUPS. El parámetros GROUPS es una lista de nombres de grupos separados por comas.

-r,--remove-group GROUPS
    Elimina este grupo de los grupos especificados con el parámetro GROUPS

-h,--help
    Display help message and exit.

VEA TAMBIEN

sss_groupdel(8), sss_groupadd(8), sss_groupshow(8), sss_useradd(8), sss_userdel(8), sss_usermod(8).

AUTHORS

The SSSD upstream - http://fedorahosted.org/sssd